html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.bg-login {
    min-height: 100dvh;
    height: 100dvh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

    background-image: url('../images/bg-login.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
}

/* form box */
.form-signin {
    width: 100%;
    max-width: 400px;
    padding: 20px;
    margin: 0 1rem;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    box-sizing: border-box;
}

/* Tablet portrait (576px - 767px) */
@media (max-width: 767px) {
    .bg-login {
        background-image: url('../images/bg-login-mobile.jpeg');
        /* background-image: url('../images/bg-login-mobile-2.png'); */
        background-size: cover;
        background-position: 75% center;
    }
    .form-signin {
        background: rgba(0, 0, 0, 0.7);
    }
}

/* Mobile (< 576px) */
@media (max-width: 575px) {
    .bg-login {
        background-image: url('../images/bg-login-mobile.jpeg');
        /* background-image: url('../images/bg-login-mobile-2.png'); */
        background-size: cover;
        background-position: 70% center;
    }
    .form-signin {
        background: rgba(0, 0, 0, 0.7);
    }
}

.btn-fullscreen {
    cursor: pointer;
    color: #fff;
}
